/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

.blog-name a {
	height: 74px;
	width: 640px;
}

div.featured.clearfix {
	height: 359px;
}

#featured-slideshow {
	height: 349px;
}

div.featured-entry {
	top: 0;
	opacity: 1;
	height: 99px;
}

div.sharing {padding:0;margin-bottom:-10px;}
p a,li a,p a:link,li a:link,p a:visited,li a:visited {color:#7a1919;}
/*a, a:link, a:visited {color:#7a1919;}*/
a:hover,p a:hover,li a:hover {color:#CC0000;}
blockquote p {margin:0;}
body ul#sharebarx li {margin-right:2px;}
p.wp-caption-text {padding-bottom:2px !important;}

/* AD CSS CODE */
div#nvAd {
	text-align: center;
}

/* Bio Page CSS */
div#bios {
	border-top: 1px solid #ccc;
	padding-top: 10px;
}

div#bios p {
	margin: 0px;
}

div.bio {
	height: auto;
	padding: 10px;
	overflow: auto;
}

div.author-img {
	float: left;
	padding: 5px;
	border: 1px solid #ccc;
}

div.author-img img {
	margin: 0;
	padding: 0;
}

div.bio-text {
	font: 12px 'Lucida Grande',Arial,Helvetica,sans-serif;
	color: #333;
	margin-left: 112px;
	padding: 10px;
	padding-top: 5px;
}

/* Forum Emoticon Fix */
img.wp-smiley {
	padding: 0 !important;
	margin: 0 !important;
}

/* Horizontal Google Ad Fixes */
.posts-default {
	margin: 0;
}

.horizontal-ad {
	margin-bottom: 20px;
}

/* Leaderboard Ad Stuff */
#wrapper {
	padding-top: 10px;
}

#lbrd-ad {
	width: 960px;
	margin: auto;
	text-align: center;
	padding-top: 10px;
}